<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Merriweather&family=Poppins&display=swap" rel="stylesheet">
    
    <title>task 50.20</title>
    <style>
        .popular-collections {
    height: 100vh;
    width: 100%;
    background-image: url(images/Background.png);
    background-size: cover;
    display: flex;
    align-items: center;
}

.container {
    background: rgba(239, 240, 241, 1);
    box-shadow: 0px 76px 27px 0px rgba(6, 27, 82, 0.1);
    max-width: 95%;
    border-radius: 26px;
}

.filter-section {
    padding: 1rem;
}

.filter-title {
    font-family: Merriweather;
    font-size: 32px;
    font-weight: 700;
    line-height: 40px;
    letter-spacing: 0em;
    text-align: left;
    color: rgba(14, 14, 56, 1);
}

.filter-tag {
    display: flex;
    margin: 1rem 0;
    justify-content: space-between;
    width: 40%;
}

.tag {
    font-family: Poppins;
    font-size: 16px;
    font-weight: 600;
    line-height: 40px;
    letter-spacing: 0em;
    text-align: center;
    width: 15%;
    border-radius: 5px;
    color: rgba(14, 14, 56, 1);
    background: rgba(255, 255, 255, 1);
}

.main-collections {
    padding: 1rem;
    display: flex;
    justify-content: space-between;
}

.card {
    width: 31%;
    border-radius: 24px;
    padding: 1%;
    align-items: center;
}

.sub-image {
    display: flex;
    margin: 1rem 0;
    width: 100%;
    justify-content: space-between;
}

.card-info {
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: space-between;
}

.card-name {
    font-family: Poppins;
    font-size: 20px;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: left;
    color: rgba(14, 14, 56, 1);
}

.card-number {
    font-family: Poppins;
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: left;
    color: rgba(14, 14, 56, 1);
}
    </style>
</head>

<body>
    <div class="container-fluid popular-collections">
        <div class="container">
            <div class="filter-section">
                <div class="filter-title">Popular Collections</div>
                <div class="filter-tag">
                    <div class="tag">Profile</div>
                    <div class="tag">New York</div>
                    <div class="tag">Relaxing</div>
                    <div class="tag">Person</div>
                    <div class="tag">Fashion</div>
                </div>
            </div>
            <div class="main-collections">
                <div class="card">
                    <div class="main-image">
                        <img src="images/girl1.png" alt="">
                    </div>
                    <div class="sub-image">
                        <img src="images/girl2.png" alt="">
                        <img src="images/girl3.png" alt="">
                        <img src="images/girl4.png" alt="">
                    </div>
                    <div class="card-info">
                        <div class="card-name">People</div>
                        <div class="card-number">
                            <i class="fa-regular fa-image"></i>
                            144
                        </div>
                    </div>
                </div>
                <div class="card">
                    <div class="main-image">
                        <img src="images/mountain1.png" alt="">
                    </div>
                    <div class="sub-image">
                        <img src="images/mountain2.png" alt="">
                        <img src="images/mountain3.png" alt="">
                        <img src="images/mountain4.png" alt="">
                    </div>
                    <div class="card-info">
                        <div class="card-name">Nature</div>
                        <div class="card-number">
                            <i class="fa-regular fa-image"></i>
                            7K
                        </div>
                    </div>
                </div>
                <div class="card">
                    <div class="main-image">
                        <img src="images/temple1.png" alt="">
                    </div>
                    <div class="sub-image">
                        <img src="images/temple2.png" alt="">
                        <img src="images/temple3.png" alt="">
                        <img src="images/temple4.png" alt="">
                    </div>
                    <div class="card-info">
                        <div class="card-name">History</div>
                        <div class="card-number">
                            <i class="fa-regular fa-image"></i>
                            431
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>

</html>